<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd"> 
    <fillTypeConverters>
        <fillTypeConverter name="C120_CALIBRATOR">
            <converter from="BARLEY"	to="STRAW"   factor="0.9" />
            <converter from="WHEAT"		to="STRAW"   factor="0.9" />
            <converter from="MAIZE"		to="PIGFOOD" factor="0.95" />
            <converter from="STRAW"		to="STRAW"   factor="0.95" />
            <converter from="OAT"       to="STRAW"   factor="0.8" />
            <converter from="SOYBEAN"   to="STRAW"   factor="0.8" />
        </fillTypeConverter>
    </fillTypeConverters>   
</map>
